 @charset "utf-8";

 .MainComDiv{
	/* border:1px solid #666;*/
 }
 .MainComDivTop{
	 
	 padding:5px;
 }
 .MainComDivTopImg{
	 width:100%;
	 height:600px;
	 border: 0.8px solid #ccc;
    border-radius: 5px;
 }
 .MainComDivClass{
	 margin:8px 0px;
 }
 .MainComDivClassImg{
	 display:inline;
	 width:32%;
	 height:80px;
	 margin-left:10px;
	 border: 0.8px solid #ccc;
    border-radius: 5px;
 }
 .MainComDivHot{	  
    clear: both;
	margin-bottom:5px;	
 }
 
 .MainComDivHotUl{
	width: 550px;
    margin-left: 10px;
    padding: 0px 10px 10px 10px;
    border: solid 1px #79796a;
    border-radius: 5px;
    display: inline-block;
 }
 .MainComDivHotT{
	 font-size:20px;
	 line-height:40px;
	 margin-bottom:10px;
	 border-bottom:solid 1px #79796a;
	 color:#a7a3a3;
 }
 .MainComDivHotC{
	 line-height:30px;
	 font-size:16px;
	 height: 30px;
     overflow: hidden;
 }
 .MainComDivHotCTime{
	 float:right;
	 line-height:30px;
	 font-size:12px;
	 color:#79796a;
 }